A:link { color : #666666; ; text-decoration: none}
A:active { color : #666666; ; text-decoration: none}
A:visited { color : #666666; ; text-decoration: none}
A:hover { color : #333333; text-decoration: none}
A{text-decoration:none ; cursor : hand ; }

font { font-size: 10px; font-style: normal; line-height: 16px; color: #333333}
.font10gray { font-size: 10px; font-style: normal; line-height: 16px; color: #CCCCCC}
.font10blue { font-size: 10px; font-style: normal; line-height: 16px; color: blue}